images=5
image0=rsrc/peacock/stand/peacock_stand_hithigh1.png
image1=rsrc/peacock/stand/peacock_stand_hithigh2.png
image2=rsrc/peacock/stand/peacock_stand_hithigh3.png
image3=rsrc/peacock/stand/peacock_stand_hithigh2.png
image4=rsrc/peacock/stand/peacock_stand_hithigh1.png
rate0=1
rate1=3
rate2=6
rate3=3
rate4=1
